Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::GenHammingComputer8 Struct Reference

## Public Member Functions
| GenHammingComputer8 (const uint8_t *a, int code_size)
int | hamming (const uint8_t *b) const

## Public Attributes
uint64_t | a0

## Detailed Description

Definition at line 357 of file hamming.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/hamming.h